### Method

# RB Shell append_display_page

#### Declaration [src]

    void
    rb_shell_append_display_page (
      RBShell* shell,
      RBDisplayPage* page,
      RBDisplayPage* parent
    )

#### Description [src]

Adds a new display page to the shell.

#### Parameters

`page`

  Type: `RBDisplayPage`

  The new `RBDisplayPage`.

  The data is owned by the caller of the method.

`parent`

  Type: `RBDisplayPage`

  The parent page for the new page.

  The argument can be `NULL`.
  The data is owned by the caller of the method.